scopifier

1.2.1 • Public • Published

scopifier

Provides JavaScript language support to context-coloring for Emacs.

If you don't use js2-mode, you will need to install this package globally in order for context-coloring to work for JavaScript files.

npm install -g scopifier

Package Sidebar

Install

npm i scopifier

Weekly Downloads

4

Version

1.2.1

License

GPL-3.0+

Last publish

Collaborators

  • jacksonrayhamilton